OpenJDK 7 vulnerability

2018-08-10T00:00:00
ID USN-3735-1
Type ubuntu
Reporter Ubuntu
Modified 2018-08-10T00:00:00

Description

It was discovered that the PatternSyntaxException class in OpenJDK did not properly validate arguments passed to it. An attacker could use this to potentially construct a class that caused a denial of service (excessive memory consumption).